﻿@{

    Layout = "/Views/Shared/_Layout.cshtml";

}

@section Styles {
    @RenderSection("Styles", required: false)
    
}


<div id="wrapper-Profile">
    <div class="container" id="My-Profile">
        <h3 class="block-head text-right">پروفایل کاربری</h3>

        <div class="row">
            <div class="col-md-2 col-sm-12">
                <partial name="_ManageNav" />
            </div>
            <div class="col-md-10 col-sm-12 text-right rounded border">
                @RenderBody()
            </div>
        </div>
    </div>
</div>


@section Scripts {
    @RenderSection("Scripts", required: false)
}
